/*login register css start */ 
.logsignbx{ color:#333333; font:13px Arial, Helvetica, sans-serif; box-sizing:border-box;}
.mm_title{ color:#656565; font:700 15px Arial, Helvetica, sans-serif;}
.loginleft{float:left; width:300px; box-sizing:border-box; padding-right:25px;}
.wd250bx{width:260px; box-sizing:border-box; position:relative;}
.logtxtbx{width:100%; height:28px; border-radius:3px; background:#fff; color:#333; font:400 13px Arial, Helvetica, sans-serif; border:1px solid #d5d5d5; box-sizing:border-box; padding:5px;}
.gl_link12{color:#666; font:12px Arial, Helvetica, sans-serif;}
.btnlog{ color:#fff; display:inline-block; text-decoration:none !important; font:700 15px Arial, Helvetica, sans-serif; text-shadow:0 1px 1px #999; border:0px; padding:7px 20px; border-radius:5px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb177+0,ff9e55+40,ff7107+100 */
background: rgb(45,171,0); /* Old browsers */}
.regiright{float:left; width:315px; box-sizing:border-box; border-left:1px solid #eeeeee; padding-left:30px;}
.gli13{ color:#666; font:13px Arial, Helvetica, sans-serif;}
.gli12{ color:#666; font:12px Arial, Helvetica, sans-serif;}
.gli11{ color:#666; font:11px Arial, Helvetica, sans-serif;}
.logtxtbx.alerttxt{ color:#666666; /*border:1px solid #f05f5f;*/}
.fn20{font-size:20px;}
.alertbx_error{ color:#666666; font:12px Arial, Helvetica, sans-serif; width:190px; position:absolute; border-radius:5px; background:#fff; padding:7px 10px; right:-220px; top:-15px;}
.alertbx_error:before{ content:""; position:absolute; width: 0;  height: 0; border-top: 10px solid transparent;border-bottom: 10px solid transparent;  border-right:10px solid #fff; left:-7px; top:33%; }
.thankbg{ background:url(../images/thank_rt.png) right top no-repeat; padding-right:460px; color:#cccccc; font:400 14px Arial, Helvetica, sans-serif; min-height:300px;}
.wt16{ font:700 16px Arial, Helvetica, sans-serif; color:#fff;}
.edit_bxbrd{ padding:10px 0; border-bottom:1px solid #dadada; border-top:1px solid #dadada; color:#000000;}
.editnm{display:inline-block; border:1px solid #636363; border-radius:3px; font:10px Arial, Helvetica, sans-serif; color:#000; padding:3px 7px; text-decoration:none !important;}
.editic{display:inline-block; width:9px; height:9px; background:url(https://img-d03.moneycontrol.co.in/images/promo/2017/editic.png) 0 0 no-repeat; vertical-align:middle;}
.yeltxt{ color:#32880d;}
.edittxtbx{width:200px; display:none;}
.disphid{display:none;}
.fn18{font-size:18px;}

.btnlog.mecklai{ color:#333; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b1db49+0,a1cc37+40,8fbb22+100 */
background: rgb(177,219,73); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(177,219,73,1) 0%, rgba(161,204,55,1) 40%, rgba(143,187,34,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(177,219,73,1) 0%,rgba(161,204,55,1) 40%,rgba(143,187,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(177,219,73,1) 0%,rgba(161,204,55,1) 40%,rgba(143,187,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1db49', endColorstr='#8fbb22',GradientType=0 ); /* IE6-9 */
}

.btnlog.ambreesh{ color:#fff; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b158b9+0,a952b2+40,9645a1+100 */
background: rgb(177,88,185); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(177,88,185,1) 0%, rgba(169,82,178,1) 40%, rgba(150,69,161,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(177,88,185,1) 0%,rgba(169,82,178,1) 40%,rgba(150,69,161,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(177,88,185,1) 0%,rgba(169,82,178,1) 40%,rgba(150,69,161,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b158b9', endColorstr='#9645a1',GradientType=0 ); /* IE6-9 */
}

.btnlog.cknara{ color:#fff; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4ec7ed+0,4ac3eb+40,3db4e6+100 */
background: rgb(78,199,237); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(78,199,237,1) 0%, rgba(74,195,235,1) 40%, rgba(61,180,230,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(78,199,237,1) 0%,rgba(74,195,235,1) 40%,rgba(61,180,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(78,199,237,1) 0%,rgba(74,195,235,1) 40%,rgba(61,180,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ec7ed', endColorstr='#3db4e6',GradientType=0 ); /* IE6-9 */
}

.btnlog.gnana{ color:#000; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe100+0,ffde00+40,ffd700+100 */
background: rgb(255,225,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,225,0,1) 0%, rgba(255,222,0,1) 40%, rgba(255,215,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,225,0,1) 0%,rgba(255,222,0,1) 40%,rgba(255,215,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,225,0,1) 0%,rgba(255,222,0,1) 40%,rgba(255,215,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe100', endColorstr='#ffd700',GradientType=0 ); /* IE6-9 */
}
.fn13{font-size:13px;}
.gl_ar13{color:#bbbbbb; font:400 13px Arial, Helvetica, sans-serif;}
.trai_txt{color:#999999; font:400 12px Arial, Helvetica, sans-serif;}
.brdb_t2{border-top:2px solid #f9f9f9;}
.b18{ color:#000000; font:400 18px Arial, Helvetica, sans-serif;}
.gl16{color:#666666; font:400 16px Arial, Helvetica, sans-serif;}
.thankpyt_bx{ color:#000000; font:400 14px Arial, Helvetica, sans-serif;}
.edit_fl{float:left; width:360px;}
.edit_fr{float:right; width:250px;}
.brdb_dot{ border-bottom:1px dashed #cccccc}
.PL18{padding-left:17px;}
/*login register css end */

